CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.80, Autorské práva 1995-2013 Opera Software ASA. Všetky práva vyhradené.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorské práva 1995-2013 Opera Software ASA. Všetky práva vyhradené.";
